.top { WIDTH: 100%; BACKGROUND: url(shuiyun_01.jpg) no-repeat center 50%; HEIGHT: 412px }
.contect { MARGIN: 0px auto; WIDTH: 980px; padding:10px; background-color:#dcad5f }
.contect .daohang { WIDTH: 100%; HEIGHT: 32px; background-image: url(syds_09.jpg); background-repeat: repeat-x; }
.contect .daohang SPAN { LINE-HEIGHT: 32px; FLOAT: right; MARGIN-RIGHT: 20px }
.huandeng { WIDTH: 580px; FLOAT: left; HEIGHT: 300px }
.jianjie { BORDER-BOTTOM: #d5bfb3 1px solid; BORDER-LEFT: #d5bfb3 1px solid; WIDTH: 380px; FLOAT: right; HEIGHT: 300px; OVERFLOW: hidden; BORDER-TOP: #d5bfb3 1px solid; BORDER-RIGHT: #d5bfb3 1px solid }
.jianjie .dasjj { LINE-HEIGHT: 20px; MARGIN: 8px 0px 0px 10px; WIDTH: 366px; FONT-FAMILY: "宋体"; FONT-SIZE: 12px }
.jianjie .dasjja { LINE-HEIGHT: 20px; MARGIN: 8px 0px 0px 10px; WIDTH: 366px; FONT-FAMILY: "宋体"; HEIGHT: 20px; FONT-SIZE: 14px; OVERFLOW: auto; FONT-WEIGHT: bold }
.jianjie .dasjja A { LINE-HEIGHT: 20px; WIDTH: 366px; FONT-FAMILY: "宋体"; HEIGHT: 20px; COLOR: #000; FONT-SIZE: 14px; OVERFLOW: auto; FONT-WEIGHT: bold }
.cansaizp { BORDER-BOTTOM: #d5bfb3 1px solid; BORDER-LEFT: #d5bfb3 1px solid; WIDTH: 978px; OVERFLOW: hidden; BORDER-TOP: #d5bfb3 1px solid; BORDER-RIGHT: #d5bfb3 1px solid }
.cansaizp UL LI { TEXT-ALIGN: center; MARGIN: 10px 0px 10px 17px; WIDTH: 175px; height:150px; overflow:hidden;DISPLAY: inline; FONT-FAMILY: "宋体"; FLOAT: left; FONT-SIZE: 14px }
.cansaizp UL LI.one { WIDTH:360px; height:300px; overflow:hidden; DISPLAY: inline; FONT-FAMILY: "宋体"; FLOAT: left; FONT-SIZE: 14px }
.cansaizp UL LI.one IMG { WIDTH:350px; height:268px; }

.cansaizp UL LI IMG { BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 165px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 5px; HEIGHT: 110px; BORDER-TOP: #d3d3d3 1px solid; BORDER-RIGHT: #d3d3d3 1px solid; PADDING-TOP: 3px }
.cansaizp UL LI A:link { OUTLINE-STYLE: none; COLOR: #000; TEXT-DECORATION: none }
A:visited { OUTLINE-STYLE: none; COLOR: #000; TEXT-DECORATION: none }
.cansaizp UL LI A:hover { COLOR: #c00; TEXT-DECORATION: underline }
A:active { COLOR: #c00; TEXT-DECORATION: underline }
.zhenggao { LINE-HEIGHT: 24px; WIDTH: 480px; BACKGROUND: #f7f4ec; FLOAT: left; FONT-SIZE: 12px }
.zhenggao P { PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 460px; PADDING-RIGHT: 10px; PADDING-TOP: 10px }
.zhenggao P A { COLOR: #000 }
.cansaixz { LINE-HEIGHT: 24px; WIDTH: 480px; BACKGROUND: #f7f4ec; FLOAT: right; FONT-SIZE: 12px }
.cansaixz P { PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 460px; PADDING-RIGHT: 10px; PADDING-TOP: 10px }
.cansaixz P A { COLOR: #000 }
.zuoptj { BORDER-BOTTOM: #d5bfb3 1px solid; BORDER-LEFT: #d5bfb3 1px solid; WIDTH: 978px; OVERFLOW: hidden; BORDER-TOP: #d5bfb3 1px solid; BORDER-RIGHT: #d5bfb3 1px solid }
.zuoptj .online { WIDTH: 530px; FLOAT: left; HEIGHT: 220px; FONT-SIZE: 14px; BORDER-RIGHT: #d5bfb3 1px solid }
.zuoptj .online UL { MARGIN: 0px auto; WIDTH: 500px }
.zuoptj .online UL LI { TEXT-ALIGN: left; LINE-HEIGHT: 28px; WIDTH: 500px; FONT-FAMILY: "宋体"; FLOAT: left }
.zuoptj .online UL LI INPUT { WIDTH: 300px }
.zuoptj .online P { TEXT-ALIGN: left; LINE-HEIGHT: 28px; MARGIN: 0px auto; WIDTH: 500px }
.zuoptj .online SPAN { LINE-HEIGHT: 40px; MARGIN: 0px auto; WIDTH: 520px; DISPLAY: block; FONT-SIZE: 12px }
.zuoptj .retie { WIDTH: 250px; FLOAT: left; HEIGHT: 250px; OVERFLOW: hidden; BORDER-RIGHT: #d5bfb3 1px solid }
.zuoptj .retie UL { PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 230px; PADDING-RIGHT: 10px; PADDING-TOP: 10px }
.zuoptj .retie UL LI { LIST-STYLE-POSITION: inside; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: disc; FONT-FAMILY: "宋体"; FONT-SIZE: 12px }
.zuoptj .retie UL LI A:link { OUTLINE-STYLE: none; COLOR: #c00; TEXT-DECORATION: none }
A:visited { OUTLINE-STYLE: none; COLOR: #c00; TEXT-DECORATION: none }
.zuoptj .retie UL LI A:hover { COLOR: #000; TEXT-DECORATION: underline }
A:active { COLOR: #000; TEXT-DECORATION: underline }
.zuoptj .lianxi { WIDTH: 445px; BACKGROUND: url(syds_42.jpg) #fffbf2 no-repeat left bottom; FLOAT: left; HEIGHT: 220px; OVERFLOW: hidden }
.zuoptj .lianxi P { PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 12px; PADDING-TOP: 10px }
.zuoptj .lianxi P SPAN { FLOAT: left }
